{
  "verseBefore": "Wơơy oh ay xung xiaq ku gô, vôôch dayh tameen: Be aalq Kơy Plêêk heq rơơlh manih adrah măn dêh araak xôq jah jêêk karoh e đom xuum tuuôq ji jah muut đom daak plêêk Kadraq heq tavek dii dro xung xiaq Kadraq ih?",
  "verseAfter": "Wơơy oh ay xung xiaq ku gô, vôôch dayh tameen: Be aalq Kơy Plêêk heq rơơlh manih adrah măn dêh araak xôq jah jêêk karoh e đom xuum tuuôq ji jah nhonq daak plêêk Kadraq heq tavek dii dro xung xiaq Kadraq ih?",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 2,
  "activeVerse": 5,
  "modifiedTimestamp": "2022-09-23T08:02:52.272Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 2,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
